Subject: Re: [weirds] Please speak up if you *need* the "escape clause" in the charter (Was: Post-BoF charter)

From: [email-masked]
Date: Thu, 05 Apr 2012 13:39:51 -0400

pete,

i'm fine with an escape clause, i simply think avoidable risk, risk dave
crocker and i didn't fully appreciate a decade ago, exists in thinking the
only escape is "names" from "numbers" (or the reverse).

to be clear, i suspect that the constraints on icann contracted entities,
registries and registrars, are not generally shared, and cctld registries
implemented as federations of independent registries, as one example of a
structural difference, or under requirement regimes significantly different
from icann contracts, may have problems with work that presumes there is a
single model, or a single specification.

i'd prefer this effort have greater utility the the previous efforts.

-e